Bug 128139 - Wrong license field in spec file
Wrong license field in spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-19 05:29 EDT by Jos Vos
Modified: 2010-01-11 21:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 07:38:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2004-07-19 05:29:30 EDT
Description of problem:
The field "Copyright" in the spec file, actually being an alias for
the "License" field, should list the license name, "GPL", not the
copyright owner, "Red Hat, Inc.".

Version-Release number of selected component (if applicable):
GFS-6.0.0-1.2
Comment 1 Jonathan Earl Brassow 2004-07-19 11:49:17 EDT
License field fixed.

Will be fixed in > 6.0.0-7

Note You need to log in before you can comment on or make changes to this bug.